\documentclass[12pt]{article}

\usepackage{gamelan}
\usepackage{amsmath}

\begin{document}
\begin{gmlfile}

\begin{gmlcode}
  color col.default, col.bg, col.excess;
  col.default = black;
  col.bg = 0.9white;
  col.excess  = red;
  numeric penscale.default;
  penscale.default = 1;
  picture symbol.default;
  symbol.default = fshape (circle scaled 5)(withcolor col.default);
  boolean show_excess;
  show_excess = true;
\end{gmlcode}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_sl0dd| ($ e^- e^+ \to e^- e^+ d \bar{d}$)
, $ e^- e^+ \to e^- e^+ s \bar{s}$)
, $ e^- e^+ \to e^- e^+ b \bar{b}$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   371.32     \quad \pm   1.27    \;\textrm{fb}
   \quad [\pm    0.34\;\%]
 & n_{\rm evt,\ tot} &=       185758
 \\
  \sigma_{\rm cut} &=   371.32     \quad \pm  0.862    \;\textrm{fb}
   \quad [\pm    0.23\;\%]
 & n_{\rm evt,\ cut} &=       185758  \quad 
  [  100.00 \;\%]
\end{align*}
%
%
\newpage
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\noindent\textbf{\large\texttt{WHIZARD} data analysis}\hfill\today
\begin{flushleft}
\textbf{Process:} 
  \verb|sze_sl0uu| ($ e^- e^+ \to u \bar{u} e^- e^+$)
, $ e^- e^+ \to c \bar{c} e^- e^+$)
\\
\end{flushleft}
%
\begin{displaymath}
  \sqrt{s} =   500.0    \;\textrm{GeV}\qquad
  \int\mathcal{L} =   500.0    \;\textrm{fb}^{-1}
\end{displaymath}
%
\begin{align*}
  \sigma_{\rm tot} &=   1404.2     \quad \pm   7.18    \;\textrm{fb}
   \quad [\pm    0.51\;\%]
 & n_{\rm evt,\ tot} &=       701987
 \\
  \sigma_{\rm cut} &=   1404.2     \quad \pm   1.68    \;\textrm{fb}
   \quad [\pm    0.12\;\%]
 & n_{\rm evt,\ cut} &=       701987  \quad 
  [  100.00 \;\%]
\end{align*}
%
%

\end{gmlfile}
\end{document}
